' Ferrari F50 Statistics
[basic]
' dimensions -- in general these are data parameters and
' should not be used for tuning
Mass=1230.0
BodyShape=6
WheelBase=2.580
FrontTrackWidth=0.920
RearTrackWidth=0.9020
VehicleHeight=1.120
HeightOfGravity=0.30
RearSlideFactor=0.0
FrontGripBias=0.47
AISpeedFactor=1.0

' aerodynamic factors
' aero coefficients are major tuning variables!
AeroDragCoefficient=0.30
AeroFrontDownforceCoefficient=13.00
AeroRearDownforceCoefficient=15.00
BodyLiftCoefficient=-0.0
UnderBodyDragCoefficient=12

' turning/driving factors
SpeedGovernor=0.0
TurningCircleRadius=5.0
TurninRamp=12.00
TurnoutRamp=24.00
BaseDampingVelocity=10.0
RangeDampingVelocity=25.0
DampingLimit=.25
FrontDriveRatio=0.00
driveWheels_0=0
driveWheels_1=0
driveWheels_2=1
driveWheels_3=1
YawInertiaFactor=1.0

' suspension
' front and rear roll stiffness are major tuning variables!
FrontRollStiffness=2990.0
RearRollStiffness=3100.0
AntiDive=0.380
AntiSquat=0.380
FrontAntiRoll=0.85
RearAntiRoll=0.85
Damper=0.45
TravelFront=0.3
TravelRear=0.3
MaterialType=4


[engineblock]
FlyWheelInertiaFactor=1.00
MinRPM=1200
RedLine=9500
WarningLine=8000
torqueCurve_0=0.00
torqueCurve_1=0.00
torqueCurve_2=387.90
torqueCurve_3=463.80
torqueCurve_4=574.00
torqueCurve_5=592.30
torqueCurve_6=610.60
torqueCurve_7=668.50
torqueCurve_8=701.30
torqueCurve_9=674.00
torqueCurve_10=665.90
torqueCurve_11=678.90
torqueCurve_12=684.60
torqueCurve_13=675.50
torqueCurve_14=664.70
torqueCurve_15=656.60
torqueCurve_16=642.50
torqueCurve_17=627.70
torqueCurve_18=612.80
torqueCurve_19=580.00
torqueCurve_20=505.00
torqueCurve_21=456.00
torqueCurve_22=0.00
torqueCurve_23=0.00

'audio
dbAudio_0=engpatch
dbAudio_1=snx
dbAudio_2=snx
dbAudio_3=chs
dbAudio_4=zzz
dbAudio_5=fax

[transmission]
NumberOfGears=8
GearShiftDelay=4
Automatic=1
GearRatios_0=2.790
GearRatios_1=0.000
GearRatios_2=2.790
GearRatios_3=2.000
GearRatios_4=1.590
GearRatios_5=1.320
GearRatios_6=1.110
GearRatios_7=0.900
GearEfficiency_0=0.90
GearEfficiency_1=0.00
GearEfficiency_2=1.00
GearEfficiency_3=1.00
GearEfficiency_4=1.00
GearEfficiency_5=1.00
GearEfficiency_6=1.00
GearEfficiency_7=1.00
TorqueConverterRatio=1.50
TorqueConverterMaxRPM=4000
GearShiftPointCoefficient=0.95

[rearend]
FinalGearRatio=3.70

[tire_rear]
TypeCode=10
attach=11
SectionWidth=335
AspectRatio=30
WheelDiameter=18
RollingResistanceFactor=0.90
PeakFriction=2.0
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=.90
MaxRenderTravelUp=0

[tire_front]
TypeCode=10
attach=10
SectionWidth=245
AspectRatio=35
WheelDiameter=18
RollingResistanceFactor=0.90
PeakFriction=2.0
ForceScale=1.15
SlipAngleScale=1.0
AligningMomentScale=1.0
SlipRatio=1.0
MaxRenderTravelUp=0

[brake_rear]
attach=11
BrakeMaterialType=3
BrakeDiameter=335
ABS=1

[brake_front]
attach=10
BrakeMaterialType=3
BrakeDiameter=356
ABS=1

[audio]
enginetype=1
horntype=12

[render]
vehicletype=0
